{% extends 'core/base.html' %}

{% load static %}

{% load humanize %}

{% block contenido %}

{% block scripts %}
<script>
    function listarPagoSemanal(id){
        then(function(result){
            
            if(result.isConfirmed){
                window.location.href= "/boleta/"+id+"/"
            }
        })

    }

</script>

<body>
    <br><br>
    <div class="row" style="margin-right: 0px">
        <div class="col-12 col-md-6 offset-md-3 main-section">
            <div class="content">
                <div class="col-12 user-img">
					<img src="{% static 'core/img/logodosalamos.png' %}">
                    <h1 class="titulo">Lista Pago Semanal</h1>
				</div>
                <table id="tabla" class="table">
                    <thead>
                    <tr>
                        <th>Rut Medico</th>
                        <th>Fecha Comprobante</th>
                        <th>Monto</th>
                    </tr>
                </thead>
                    {% for p in comprobante %}

                    <tr>
                        <td>{{ p.rut_medico }}</td>
                        <td>{{ p.fecha_comprobante }}</td>
                        <td>${{ p.monto_total }}</td>
                        <td scope="row">
                            <a href="{% url 'listarPagoSemanal' p.id %}" class="btn btn-info">Modificar</a>
                        </td>
                    </tr>
                    {% endfor %}
                    </tr>
                </table>
            </div>
        </div>
</div>
    </div>
</body>
{% endblock %}
{% endblock %}